/*
@licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2019 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of version 2 of the GNU General Public License as published by
the Free Software Foundation

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "bes", "index.html", [
    [ "Introduction", "index.html#intro", null ],
    [ "Doxygen Conventions", "index.html#conventions", [
      [ "General", "index.html#general", null ],
      [ "Classes", "index.html#classes", null ],
      [ "Methods and Functions", "index.html#methods", null ]
    ] ],
    [ "README", "d0/d30/md_README.html", [
      [ "README for the OPeNDAP BES", "d0/d30/md_README.html#autotoc_md0", null ],
      [ "Updated for version 3.20.5. See NEWS", "d0/d30/md_README.html#autotoc_md1", [
        [ "Bug fixes for Hyrax 1.16", "d0/d30/md_README.html#autotoc_md2", null ],
        [ "Prototype support for data stored on Amazon's S3 Web Object Store", "d0/d30/md_README.html#autotoc_md3", null ],
        [ "Support for dataset crawler/indexer systems", "d0/d30/md_README.html#autotoc_md4", null ],
        [ "Experimental support for STARE indexing", "d0/d30/md_README.html#autotoc_md5", null ],
        [ "Server function roi() improvments", "d0/d30/md_README.html#autotoc_md6", null ],
        [ "Site-specific configuration", "d0/d30/md_README.html#autotoc_md7", null ],
        [ "The MDS", "d0/d30/md_README.html#autotoc_md8", null ],
        [ "COVJSON Response", "d0/d30/md_README.html#autotoc_md9", null ],
        [ "Improved catalog support", "d0/d30/md_README.html#autotoc_md10", null ],
        [ "For the HDF4 handler", "d0/d30/md_README.html#autotoc_md11", null ],
        [ "For the HDF5 handler", "d0/d30/md_README.html#autotoc_md12", null ],
        [ "Bug fixes", "d0/d30/md_README.html#autotoc_md13", null ]
      ] ],
      [ "Updated for version 3.19.1", "d0/d30/md_README.html#autotoc_md14", null ],
      [ "Updated for version 3.19.0", "d0/d30/md_README.html#autotoc_md15", null ],
      [ "Updated for version 3.18.0", "d0/d30/md_README.html#autotoc_md16", null ],
      [ "Updated for version 3.17.4", "d0/d30/md_README.html#autotoc_md17", null ],
      [ "DAP2 versus DAP4", "d0/d30/md_README.html#autotoc_md18", null ],
      [ "What's here:", "d0/d30/md_README.html#autotoc_md19", null ],
      [ "About the BES", "d0/d30/md_README.html#autotoc_md20", [
        [ "Configuration", "d0/d30/md_README.html#autotoc_md21", [
          [ "Basic Configuration", "d0/d30/md_README.html#autotoc_md22", null ],
          [ "Configuration for Hyrax", "d0/d30/md_README.html#autotoc_md23", null ],
          [ "Installing a custom handler/module", "d0/d30/md_README.html#autotoc_md24", [
            [ "Install the newly-built handler.", "d0/d30/md_README.html#autotoc_md25", null ]
          ] ]
        ] ],
        [ "Testing", "d0/d30/md_README.html#autotoc_md26", null ],
        [ "COPYRIGHT INFORMATION", "d0/d30/md_README.html#autotoc_md27", null ]
      ] ]
    ] ],
    [ "Todo List", "dd/da0/todo.html", null ],
    [ "Deprecated List", "da/d58/deprecated.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", null ],
        [ "Functions", "namespacemembers_func.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", null ],
        [ "Typedefs", "functions_type.html", null ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", null ],
        [ "Functions", "globals_func.html", null ],
        [ "Variables", "globals_vars.html", null ],
        [ "Typedefs", "globals_type.html", null ],
        [ "Enumerations", "globals_enum.html", null ],
        [ "Enumerator", "globals_eval.html", null ],
        [ "Macros", "globals_defs.html", null ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
".html",
"d0/d51/classHDFEOS5CFMissLLArray.html#a79284fd0f079732822f7579a197ee376",
"d0/d9d/heos5cfdap_8h.html",
"d0/dc9/classGenericMemberIterator.html#ae119ae8ed78dbd980f83d367f59a3c94",
"d1/d3d/classdmrpp_1_1DmrppUInt64.html#aec0fe04b2c6621407b593ab333004d4b",
"d1/db1/classHDFEOS5CFSpecialCVArray.html#a03671253823a14248bdf457f574f8b68",
"d2/d48/structGenericPointer_1_1Token.html#a0ce571cfe3f3da942a5912bb2cd24dcf",
"d2/d8a/structGenericStringStream.html#a07b942bacda494afb3b2f7629cef14af",
"d2/dcf/classSampleRequestHandler.html#af6eec51c2c7c9553b022951539524d00",
"d3/d43/classagg__util_1_1DirectoryUtil.html#a52a28ed93d0f3d37456531588a294327",
"d3/d9b/classBESXMLSetContainerCommand.html#a739549a03dcf93b071fdf5821e0a6c9f",
"d3/dfb/classagg__util_1_1GridAggregationBase.html#a9c126a096cab695eab2013e094a8873d",
"d4/d5e/classHDFTypeFactory.html#a4f755fd2e702e2e67cc17dce9c14ea88",
"d4/dad/classDODS__Date__Time__Factory.html#a538ff21c717fe1f26f0344389d0d414f",
"d4/ddd/classBESH4Cache.html#a9e12d93d7fe5f5f03190f92362773050",
"d5/d27/classHDF5CF_1_1GMFile.html#a2039a38cfb8d5abf541acfd1ac8d87bc",
"d5/d32/classhdfistream__gri.html#a0e1831e84116dac1094b9acf5b3cbab3",
"d5/d72/classagg__util_1_1AggMemberDatasetWithDimensionCacheBase.html#aeabdb9ace33dc89b085e1b1902ecf87d",
"d5/dd5/classBESFSDir.html#a8bdd2b4d56ba869e656726bc78d53017",
"d6/d45/ff__ce__functions_8h_source.html",
"d6/d8a/classfunctions_1_1TabularSequence.html#a3a63ee86e5318fa2fc60e461cb9207e0",
"d6/dda/reader_8h.html#ab7be7dabe6ffcba60fad441505583450a9849d65c1d3edd796bd75897c6a37eb6",
"d7/d4b/HDF5Sequence_8h.html",
"d7/d97/CurlHandlePool_8h_source.html",
"d7/df7/classncml__module_1_1SimpleLocationParser.html#ae2bd384321956ef42f62572fa2999c3b",
"d8/d62/CmrContainer_8h_source.html",
"d8/dfa/classBESWWWResponseHandler.html#a190dc831127a0832f85fc4008de32fda",
"d9/d6e/classNCGrid.html#a1319d454c09caf95b3537a52a1a97b37",
"d9/dc4/classhdfistream__vdata.html#acdf4455ebcab60dc76b9c969eee3c07e",
"da/d34/classBESXMLDeleteDefinitionCommand.html#ac693086361e4add505b23de81df85c6d",
"da/da7/classBESContainerStorageList.html#aec7c83c2e95bd12e37f78295526873fd",
"da/de2/classHDF5DataMemCache.html#aa47b9ece52cdae4dab0f2587239ec920",
"db/d28/classdmrpp_1_1DmrppInt16.html#a8670f9d58f46198efbc420cace61d737",
"db/d82/classFONcStructure.html#afc41d84450d34d8832b5bd76dba39b53",
"db/de0/classBESDelDefsResponseHandler.html#a7732f7ff290da9c07c4ba887e2e8e5a9",
"dc/d2a/classNoSuchLibrary.html#ab89722014819ca821667f4feb0f4eda0",
"dc/d81/classStat.html#aa4933d721f6601c0f4215834b525b4c0",
"dc/df5/DODS__Date__Factory_8h_source.html",
"dd/d1b/classbes_1_1NullResponseHandler.html#a4742ef24881a3d4e72c4290f235cfa56",
"dd/d65/classHDFSequence.html#adfae96b362dc7cb5b7b364d62ba3e846",
"dd/dc1/classagg__util_1_1AggMemberDatasetDDSWrapper.html",
"de/d2b/classBESTransmitter.html#a007b4b8ae19e759dce3afa748992895c",
"de/d55/classdmrpp_1_1DmrppUInt32.html#a6e5cc33398c0b83fce278cb56b0a6413",
"de/da2/structinternal_1_1TokenHelper.html",
"df/d1c/classNCStr.html#ab6aaff371ae5a08076ee7ad3f91b1562",
"df/d5d/classBESCatalogList.html#a3c99e6c4dd6b5b9e772d5b12b4c133bb",
"df/daa/heos5cfdap_8cc.html#a77676b511a7391a309ad19602ab24909",
"df/df6/classBESReturnManager.html#ac6a48e7c92f08185ba24754a182f5114"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';